.text-content p {
  font-size: 1rem;
  color: #666;
  line-height: 1.6;
}
.text-content .service-list {
  margin-top: 1.5rem;
  margin-bottom: 3.5rem;
}
.text-content .service-list .list-item {
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem;
  margin-bottom: 1rem;
}
@media (max-width: 768px) {
  .text-content .service-list .list-item {
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
  }
  .text-content .service-list .list-item .btn-see-more {
    margin-top: 10px;
  }
}
.text-content .service-list .list-item span {
  font-size: 18px;
  font-weight: 500;
}
.text-content .service-list .list-item .btn-see-more {
  text-decoration: none;
  font-size: 0.9rem;
  background-color: #008b9e;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 4px;
  transition: background-color 0.3s ease;
}
.text-content .service-list .list-item .btn-see-more:hover {
  background-color: #ef7c00;
}

.button {
  color: white;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #008B9E;
  border: 2px solid #008B9E;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 12px 30px;
  font-weight: 500;
  line-height: 21px;
  text-decoration: none;
  transition: background-color 0.3s;
  display: inline-block;
}
.button:hover {
  transition: background-color 0.3s;
  background-color: transparent;
}

.team-container {
  display: flex;
  margin-bottom: 25px;
  justify-content: center; /* Center the cards in the container */
  gap: 30px; /* Space between cards */
  /* Responsive for smaller screens */
}
.team-container .team-member {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start; /* Ensures content is evenly spaced */
  width: 40%; /* Adjusts to fit two members side by side */
  border-radius: 8px;
  padding: 20px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  text-align: justify;
  box-sizing: border-box;
}
.team-container .team-member .image {
  margin-bottom: 20px;
}
.team-container .team-member .image img {
  height: 100%;
  border-radius: 8px;
  border: 1px solid #ddd;
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}
.team-container .team-member .info h3 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 10px;
  color: #333;
}
.team-container .team-member .info p {
  font-size: 0.9rem;
  color: #666;
  line-height: 1.6;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .team-container {
    flex-direction: column; /* Stack the cards on top of each other */
  }
  .team-container .team-member {
    width: 100%; /* Full width on smaller screens */
  }
  .team-container .team-member .image img {
    width: 62vw;
  }
}

.internal-link {
  color: #e65a00;
  font-weight: 800;
  transition: color 0.2s ease-out;
}
.internal-link:hover {
  color: #008b9e;
  transition: color 0.2s ease-out;
}
